body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.outerTable {
}
input {
 font-size:11px;
}
.mainMenu {
	font-size:11px;
}
a:link { 
	color: #666666;
	text-decoration: none;
	}
a:visited { 
	color: #666666;
	text-decoration: none;
	}
a:hover { 
	color: #333333;
	font-weight: bold;
	}
a:active { 
	color: #333333;
	font-weight: bold;
	}
h1 {
	font-size:12px;
	font-weight:bold;
	margin-top:0px;
}
p {
	margin-top:0px;
	margin-right:0px;
}

/*<![CDATA[*/

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    }

body {
    font: 100%;
    }

p {
    font-size: 1em;
    }

#container {
    display: table;
    height: 100%;
    width: 100%;
    margin: 0;
    }

#content {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    }

#inner {
    width: 750px;
    margin: 0 auto;
    padding: 0 1em;
    }

/*]]>*/